.med_peoplestreme{
    width: 100%;
    margin: 0 auto;
}
.dataTables_wrapper .dataTables_length {
    float: left;
}
.dataTables_wrapper .dataTables_filter {
    float: right;
    text-align: right;
    margin-bottom: 10px;
}
.med_peoplestreme select, .med_peoplestreme input {
    border: 1px solid #e1e1e1;
    background-color: #fcfcfc;
    color: #919191;
    padding-left: 5px;
}
table.dataTable{
    margin: 20px 0;
}
table.dataTable thead th, table.dataTable thead td {
    padding: 10px 18px;
    text-align: left;
}
table.dataTable td{
    text-align: left;
}
table.dataTable thead th{
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
}
tr th:first-child, tr td:first-child {
    border-left-style: solid;
    border-left-width: 1px;
}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 10px;
}
.dataTables_wrapper .dataTables_info {
    clear: both;
    float: left;
    padding-top: 0.755em;
}
.dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333 !important;
    border: 1px solid transparent;
    border-radius: 2px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #fab043));
    background: -webkit-linear-gradient(top, #fff 0%, #fab043 100%);
    background: -moz-linear-gradient(top, #fff 0%, #fab043 100%);
    background: -ms-linear-gradient(top, #fff 0%, #fab043 100%);
    background: -o-linear-gradient(top, #fff 0%, #fab043 100%);
    background: linear-gradient(to bottom, #fff 0%, #fab043 100%);
}
@media screen and (max-width: 640px){
    .dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
        float: none;
        text-align: center;
    }
    .dataTables_wrapper .dataTables_filter {
        margin-top: 20px;
    }
    .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
        float: none;
        text-align: center;
    }
    .dataTables_wrapper .dataTables_paginate {
        margin-top: 20px;
    }
    .peoplestreme_med_iFrame {
        position: relative;
        padding-bottom: 56.25%;
        height: 0;
        overflow: hidden;
    }
    .peoplestreme_med_iFrame iframe {
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}